Bug 1756958 - Please build compat-lua for EPEL-8
Summary: Please build compat-lua for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: compat-lua
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1744698
TreeView+ depends on / blocked
 
Reported: 2019-09-30 10:06 UTC by Remi Collet
Modified: 2019-10-16 16:44 UTC (History)
2 users (show)

Fixed In Version: compat-lua-5.1.5-15.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 16:44:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Remi Collet 2019-09-30 10:06:03 UTC
Version 5.1 is (sadly) still used by some projects
At least https://pecl.php.net/package/LuaSandbox

Please build this package for EPEL-8

Comment 1 Hans de Goede 2019-09-30 10:50:09 UTC
Remi,

Unfortunately I do not have time to maintain any EPEL packages myself. But I do always welcome co-maintainers who wish to do so.

I've given you admin rights on:
https://src.fedoraproject.org/rpms/compat-lua

Feel free to request an EPEL-8 branch and build compat-lua for EPEL-8 yourself.

Regards,

Hans

Comment 3 Fedora Update System 2019-10-01 11:12:13 UTC
FEDORA-EPEL-2019-c48e9c1d67 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c48e9c1d67

Comment 4 Fedora Update System 2019-10-02 03:19:00 UTC
compat-lua-5.1.5-15.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c48e9c1d67

Comment 5 Fedora Update System 2019-10-16 16:44:21 UTC
compat-lua-5.1.5-15.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.